How to install ruby-coercible on Debian 9 (Stretch)